
Foreman - Feature #1233

ldap authentication should not be shown if login is disabled

10/20/2011 01:04 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it should be hidden, similarly to internal user authentication

Associated revisions

Revision cddf6add - 10/23/2011 03:11 AM - Ohad Levy

fixes #1233 - ldap authentication should not be shown if login is disabled

History

#1 - 10/23/2011 04:13 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset cddf6addb1de0f2d6522a2b414a81dd79fa85dc3.
